/* css for my portfolio */

@font-face {
    font-family: navbar1;
    src: url("/font-styles/ClassCoder.ttf");
}
@font-face {
    font-family: header1;
    src: url("/font-styles/Kolligio.ttf");
}
@font-face {
    font-family: header2;
    src: url("/font-styles/built\ titling\ bd.otf");
}
@font-face {
    font-family: navbar2;
    src: url("/font-styles/MONOFONT.TTF");
}
@font-face {
    font-family: skills1;
    src: url("/font-styles/Transformers\ Movie.ttf");
}

@font-face {
    font-family: achievement1;
    src: url("/font-styles/Barking\ at\ Stars\ Straight.otf");
}

body{
    background-color: black;
}

.normalh{
    color: white;
    padding: 30px 90px;
    margin-top: 0px;
    /* padding-bottom: 20px !important; */
    font-family: header2;
    font-size: 60px;
    text-decoration: underline 2px;
    text-underline-offset: 10px;
    text-decoration-color: rgb(111, 227, 111);;
}

.nav-item{
    color: rgb(218, 154, 218) !important;
    padding: 0px 20px !important;
    font-size: 27px;
    font-family: navbar2;
    transition: 0.3s;
}

.nav-item:hover{
    text-decoration:underline;
    text-underline-offset: 2px;
    color: rgb(255, 255, 255) !important;
    /* background-color: aquamarine; */
}



.navbar-nav{
    color: blue !important;
    float: right !important;   
    padding-top: 10px; 
}

#navbarNavAltMarkup
{
    background-color: black ;
    padding: 15px 0px;
    border: 2px white !important;
}

nav{
    color: black !important;
    background-color: black !important;
    padding: 0px !important;
    overflow: hidden !important;
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    border: white 4px!important;
}

#italic{
    font-style: italic;
}

p{
    color: rgba(255, 255, 255, 0.724);
    padding: 0px 140px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.section_head{
    color: white;
    padding: 140px 60px;
    padding-bottom: 20px !important;
    font-family: header1;
    font-size: 60px;
}

@media only screen and (max-width:400px){
    .section_head{
        color: white;
        font-family: header1;
        font-size: 80px;
    

    }
    .starter{
        width: 700px;
        margin-bottom: 200px;
    }

    #intro_text{
        font-size: 30px;
        margin: 0px;
    }

    #img_ele{
        /* float: right; */
        position: absolute;
        top: 300px;
        right: 20px;
        /* bottom: 50px; */
        /* width: 400px; */
        z-index: -1;
        width: 700px;
        height: 800px;
        margin-right: 0px;
    }

    .con_btn{
        margin-top: 30px;
    }

    #Atharva{
        margin: 0px;
    }

    .normalh{
        color: white;
        padding: 30px 90px;
        margin-top: 0px;
        /* padding-bottom: 20px !important; */
        font-family: header2;
        font-size: 100px;
        text-decoration: underline 2px;
        text-underline-offset: 10px;
        text-decoration-color: rgb(111, 227, 111);;
    }

    .first{
        width: 1500px;
    }

    .aboutme{
        width: 1600px;
    }


    p{
        font-size: 30px;
    }

    .progress{
        width: 100%;
    }

    .achievements-active{
        display:grid;
        grid-template-columns: repeat(2,590px);
        grid-gap:25px;
        grid-auto-rows: minmax(250px,auto);
        /* margin-left: 300px;
        margin-right: 200px; */
        /* position: relative;
        left: 50px; */
    }

    .boxes{
        width: 590px;
    }

    .form1{
        margin: 50px;
        position: relative;
        left: 70px;
    }

    .reachout{
        position: relative;
        left: 60px;
    }

    .explore_more{
        margin: 0px 130px;
        color: rgb(219, 7, 219);
        border:yellow 2px;
        border-radius: 20px;
        font-size: 30px;
        padding:10px 20px;
        transition: 0.4s;
        text-decoration: none;
        background-color: rgb(124, 87, 87);
    }
  
    
    
}

.explore_more{
    margin: 0px 130px;
    color: rgb(219, 7, 219);
    border:yellow 2px;
    border-radius: 20px;
    font-size: 20px;
    padding:5px 15px;
    transition: 0.4s;
    text-decoration: none;
    background-color: white;
}

.explore_more:hover{
    background-color: rgb(219, 7, 219);
    color: white;
}

.first{
    padding: 60px 0px;
}

ul {
    list-style-type: none;
    width: 800px;
}

.skill_list{
    margin: 20px;
    padding-left: 50px;
    color: white;
    font-size: 30px;
    font-family: skills1;
    width: 100%;
}

.progress_media{
    margin-bottom: 100px;
    padding: 0px 10px;
    padding-bottom: 0px !important;
    /* margin: ; */
    
}

.img_element{
    /* float: right; */
    position: absolute;
    top: 160px;
    left:800px;
    bottom: 50px;
    width: 500px;
    margin: 0px 100px;
    margin-bottom: 20px !important;
    z-index: -1;
}


div.progress{
    height: 30px;
}

div.progress-bar{
    
    background-image:url("/imagess1/purple_mix.jpg");
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
}

ul>img{
    background-color: black;
}

main{
    background-color: black;
}

#Atharva{
    color: rgb(111, 227, 111);
}

.stages{
    display: flex;
    flex-wrap: nowrap;  
    /* justify-content: center; 
    align-items: center; */
}

.stages-levels{
    border-radius: 10px;
    border:5px solid rgb(255, 255, 255);
    padding: 20px;
    margin: 20px;
    width: 33%;
    background-image: url("/imagess1/colourful7.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.image-one,.image-two,.image-three{
    margin-left: 130px;
}

.image-one:hover{
    opacity: 0.7;
}
.image-two:hover{
    opacity: 0.7;
}
.image-three:hover{
    opacity: 0.7;
}

.achievements-active{
    display:grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap:25px;
    grid-auto-rows: minmax(250px,auto);
    margin-left: 200px;
    margin-right: 200px;
}

.boxes{
    border: 5px solid white;
    border-radius: 10px;
    background-image: url('/imagess1/achievement3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    color: yellow;
    padding: 10px;
}



.boxes>h2{
    font-family: achievement;
    font-size: 40px;
    text-align: center;
    font-weight: bold;

}

.boxes>p{
    text-align: left;
    font-weight: bold;
}

.boxes>center>a{
    text-align: center;
    color: rgb(255, 80, 223);
    text-decoration: none;
    border: 2px rgb(255, 80, 223) solid;
    border-radius: 20px;
    padding: 6px 9px;
}

.boxes>center>a:hover{
    background-color:rgb(255, 80, 223);
    color: white;
    transition: 0.3s;
}

b{
    color: white;
}

form{
    background-repeat: no-repeat;
    background-size: cover;
    border: 5px white solid;
    margin: 0px 250px;
    padding: 35px;
    border-radius: 10px;
    background-image: url("/imagess1/colourful.avif");
    background-repeat: no-repeat;
    background-size: cover;
}

input[type="text"],
input[type="number"],
input[type="email"]
{
    border-radius: 5px;
    padding: 8px;
    width: 100%;
    border:none;   
    color: black;  
}

.adressm{
    border:none; 
    border-radius: 5px;
    padding: 8px;
    width: 100%; 

}

input[type="submit"] 
{
    text-align: center;
    border-radius: 5px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: solid;
    font-size: 20px;
    background-color: rgb(216, 250, 250);
    width: 100%;
    padding: 8px;
}

.form1{
    margin: 50px;

}

.socialmedia{
    display: flex;
    justify-content: center;
    align-items: center;
}

.followme{
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-decoration: underline 2px rgb(52, 245, 39);
    text-underline-offset: 10px;
}

.social_handles>img:hover{
    text-decoration: underline 2px white;
    text-underline-offset: 10px;
    opacity: 0.7;
    

}

h4>span{
    color: rgb(249, 19, 241);
}
h4{
    color: white;
}
h4>span:hover{
    color:  rgb(230, 156, 230);
    text-decoration: underline 2px  rgb(230, 156, 230);
}

input[type="submit"]:hover{
    background-color: rgb(194, 157, 228);
}